@import '../../assets/css/fonts.css';
* {
  margin: 0;
}
html, body {
  height: 100vh;
}
.App-container {
  margin: 0 auto;
  max-width: 1280px;
  min-height: 100vh;
}
.App {
  background-image: url('../../assets/images/app-background.png');
  text-align: center;
}
.App-title {
  line-height: 44px;
  font-size: 36px;
  font-family: 'Exo 2';
}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}
.App-header {
  margin-bottom: 44px;
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.products-container {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-around;
}
